body {
	background-color: #f0f0f0;
	color: #000;
	font-family: Geneva, Arial, sans-serif;
	font-size: 11pt;
	padding: 0px;
	margin: 0px;
	}

h1	{
	font-size: 24pt;
	color: #f00;
	margin: 0px;
	padding: 0px;
	letter-spacing: 5px;
	background:url(./img/spectristi.png) left bottom no-repeat;
	height:32px;
	}
h1 span {
	display:none;
}

h2	{
	font-size: 16pt;
	color: #250;
	margin: 9px 0px 3px 4px;
	padding: 0px;
	float: left;
	}

h3	{
	font-size: 12pt;
	margin: 0px 0px 3px 0px; 
	padding: 0px;
	}

a {
	color: #02a;
	text-decoration: none;
	}

a.menu_link{
	color: #ff0;
	}

a:hover {
	text-decoration: underline;
	}

#container {
	max-width: 980px;
	min-width: 600px;
	margin: 0px auto;
	padding: 0px 5px;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	}

#titlebox {
	background:url(./img/duha.png) right bottom no-repeat;	
	background-color: #000;
	color: #ddd;
	padding: 10px;
	}

#strapline {
	font-size: 12px;
	letter-spacing: 4px;
	font-style: italic;
	}

.darkstrip {
	background-color: #555;
	color: #fff;
	margin-top: 5px;
	padding: 10px;
	}

.item {
	background-color: #ddd;
	color: #000;
	margin-top: 5px;
	padding: 10px 10px 5px 10px;
	}

#alpha {
	margin-top: -40px;
	padding: 0px;
	}

#menu_ul {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	}

.menu_item {
	float: left;
	margin: 2px 30px 2px 0px;
	padding: 0px;
	}

.cleaner {
	clear: both;
	}

#bottom {
	text-align:center;
}

#vzhled {
	float: right;
	margin: 0px;
	padding: 0px;
	border: none;
	text-align: right;
}

.calendar_ul {
	margin: 0px;
	padding: 0px 20px;
	list-style-type: none;
}
.calendar_li {
    padding: 0px 0px 10px 0px;
    }
.iconbox {
    float: right;
    }
.icon {
    margin: 0px;
    padding: 4px;
}